
/*删除空字符串*/
function trim(str){return str.replace(/(^\s*)|(\s*$)/g, "");} //删除左右两端的空格
function ltrim(str){return str.replace(/(^\s*)/g,"");} //删除左边的空格
function rtrim(str){return str.replace(/(\s*$)/g,"");} //删除右边的空格

/*显示隐藏下级菜单*/
function sc(s){$Obj(s).style.display="block";}
function hc(s){$Obj(s).style.display="none";}

function display(y){$(y).style.display=($(y).style.display=="none")?"":"none";}
function $(s){return document.getElementById(s);}